<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 5/5.0.html">الفصل الخامس - التخطيط للعمل </h4></a>


    <h3>5.1 - الجمع بين كافة الأدوات</h3>

    <h2>وضع الجداول الزمنية والأهداف المطابقة لمعايير - سمارت</h2>

    <hr />

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/413268379?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/413268379/5d544accbd" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>سنناقش في هذا الفيديو كيفية وضع الجداول الزمنية لتحقيق أهداف مطابقة لمعايير "سمارت" باللجوء إلى أدوات الأنشطة المدنية السلمية وبناء السلام.</p>

    <p>نادين: في بداية الدورة، شدّدنا على ضرورة أن تكون الأهداف محدّدة، وقابلة للقياس، وقابلة للتحقيق، وذات صلة، ومحدّدة زمنيًّا، وداعمة لنظرية التغيير. تجعل الأهداف المطابقة لمعايير "سمارت" مسعانا لتحويل النزاع أكثر تركيزًا، وتوضحه، وتضفي الدقة عليها.</p>

    <p>ناقشنا أيضًا كيف يتطلّب بناء حركة قوية وفعّالة معالجة النزاعات بين الأشخاص، من خلال أنشطة مثل الحوار، حتى نتمكن من استجماع أفكرنا لتوليد الحلول الإبداعية. يتطلّب عمل داخلي كهذا مجموعة من أدوات تحويل النزاع تتضمن مزيجًا من مهارات الأنشطة الغير عنيفة وبناء السلام. حان الوقت الآن للإجابة على السؤال التالي: "كيف يمكننا تحديد عملنا الداخلي وترتيبه لبناء حركة أقوى؟" الجواب يكمن في استخدام الجداول الزمنية.</p>

    <p>ليزا: بدأوا بأخذ كل هدف من الأهداف المطابقة لمعايير "سمارت" على حده ووضع جدول زمني. قد تشمل أهداف "سمارت" الخاصة بنا تطوير القدرة التنظيمية لتنفيذ نشاط مدني سلمي بما لا يقل عن عشرين مجموعة متجانسة تتولّى العمل الداخلي المتمثل في التحقق من ديناميات القوّة، وتقييم الوضع، وبناء ثقافة من الثقة لدى فريق العمل بحلول تشرين الثاني/نوفمبر.</p>

    <p>يمكن لأعضاء مجموعة مجتمعية البدء بتمرين تصوّري لوضع تصوّر للآمال والمُثُل التي يريدونها لمجتمعهم. عندها قد تدرك المجموعة أنها بحاجة إلى معالجة ديناميات القوة الداخلية وتمكين الجميع من المشاركة. بعد ذلك، يمكن للمجموعة تخصيص يوم تبدأ فيه باستخدام أدوات التقييم للمساعدة في معالجة فهمهم للوضع، وتحديد الثغرات في معرفتها، ووضع أجندة بحث. وهكذا، قد تقرر المجموعة، بعد إدراكها للحاجة لعمل جماعي وثقة، تخصيص المزيد من الوقت في تمارين بناء الفريق والبدء في تشكيل مجموعات متجانسة.</p>

    <p>نادين: عند وضع جدول زمني منفصل لكل هدف، يجب، كخطوة تالية، جمع كافة الأهداف في جدول زمني موحّد ووضع رزنامة للأنشطة العملية والقابلة للتنفيذ. وعند وضع الجدول الزمني الموحّد، تساءلوا ما إذا كان قابلًا للتنفيذ وفكروا في كيفية الوصول إلى الموارد والموظفين، ثم أدخلوا نقاط التقييم.</p>

    <p>تذكروا أنّه ما من داعي لتنفيذ جميع الأهداف في الوقت عينه، إذ أنّ عددًا قليلًا جدًا من المنظمات أو الحركات تملك الموارد للقيام بكل ما ترغب فيه في وقت معيّن.</p>

    <img src="../Chapter 5/Files/After-a-timeline-for-each-event-AR.png" alt="" />
    <img src="../Chapter 5/Files/Practical-Tip-Icon-2-2.png" alt="" />

</div>